%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.12-0
%define fname aspell5-%{languagecode}
%define aspell_ver 0.60
%define languageenglazy Kurdish
%define languagecode ku
%define lc_ctype ku_TR

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.12.0
Release:       %mkrel 10
Group:         System/Internationalization
Source:        http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/%{fname}-%{src_ver}.tar.bz2
URL:		   http://aspell.net/
License:	   GPL
Provides: spell-%{languagecode}

BuildRequires: aspell >= %{aspell_ver}
BuildRequires: make
Requires:      aspell >= %{aspell_ver}

# Mageia Stuff
Requires:      locales-%{languagecode}
Provides:      aspell-dictionary
Provides:      aspell-%{lc_ctype}

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{fname}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

chmod 644 Copyright README* 

%files
%doc README* Copyright doc/*
%{_libdir}/aspell-%{aspell_ver}/*


%changelog

* Thu Feb 16 2012 kamil <kamil> 0.12.0-10.mga2
+ Revision: 209554
- stop providing enchant-dictionary
- clean .spec a bit

  + dmorgan <dmorgan>
    - Remove mandriva occurencies

  + ahmad <ahmad>
    - imported package aspell-ku

